<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <View
        android:layout_width="match_parent"
        android:layout_height="156dp"
        android:background="@drawable/shape_9ffd88_6ef2df"
        app:layout_constraintTop_toTopOf="parent" />


    <include
        android:id="@+id/toolbar"
        layout="@layout/layout_toolbar"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:layout_marginTop="25dp"
        app:layout_constraintTop_toTopOf="parent" />


    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="136dp"
        android:background="@drawable/shape_f7f8fa_top20"
        app:layout_constraintTop_toTopOf="parent">


        <EditText
            android:id="@+id/etName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="80dp"
            android:background="@drawable/shape_white_5"
            android:drawableRight="@mipmap/edit"
            android:drawablePadding="5dp"
            android:textColor="#aaa"
            android:textSize="18dp"

            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:text="Swago" />


        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/clGender"
            android:layout_width="155dp"
            android:layout_height="70dp"
            android:layout_marginStart="20dp"
            android:layout_marginTop="30dp"
            app:layout_constraintHorizontal_chainStyle="spread_inside"
            android:background="@drawable/shape_white_5"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/clAge"
            app:layout_constraintTop_toBottomOf="@+id/etName">


            <TextView
                android:drawableStart="@mipmap/gender"
                android:textColor="#000"
                android:text="@string/sex"
                android:layout_marginStart="10dp"
                android:layout_marginTop="10dp"
                android:textSize="14dp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"/>

            <ImageView
                app:layout_constraintEnd_toEndOf="parent"
                android:layout_marginEnd="10dp"
                app:layout_constraintTop_toTopOf="parent"
                android:layout_marginTop="10dp"
                android:src="@mipmap/more_small"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"/>


            <TextView
                android:id="@+id/tvSex"
                android:layout_marginBottom="10dp"
                android:layout_marginStart="10dp"
                android:textSize="14dp"
                android:textColor="#aaa"
                tools:text="Male"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"/>


        </androidx.constraintlayout.widget.ConstraintLayout>


        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/clAge"
            android:layout_width="155dp"
            android:layout_height="70dp"
            android:layout_marginTop="30dp"
            android:layout_marginEnd="20dp"
            android:background="@drawable/shape_white_5"
            app:layout_constraintStart_toEndOf="@+id/clGender"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/etName">


            <TextView
                android:drawableStart="@mipmap/age"
                android:textColor="#000"
                android:layout_marginStart="10dp"
                android:layout_marginTop="10dp"
                android:textSize="14dp"
                android:text="@string/age"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"/>

            <ImageView
                app:layout_constraintEnd_toEndOf="parent"
                android:layout_marginEnd="10dp"
                app:layout_constraintTop_toTopOf="parent"
                android:layout_marginTop="10dp"
                android:src="@mipmap/more_small"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"/>


            <EditText
                android:id="@+id/etAge"
                android:layout_marginBottom="10dp"
                android:layout_marginStart="10dp"
                android:textSize="14dp"
                android:textColor="#aaa"
                android:text="21"
                android:background="@drawable/shape_white_5"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                android:layout_width="100dp"
                android:layout_height="wrap_content"/>


        </androidx.constraintlayout.widget.ConstraintLayout>


        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/clConstellation"
            android:layout_marginEnd="20dp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/clCountry"
            app:layout_constraintHorizontal_chainStyle="spread_inside"
            app:layout_constraintTop_toBottomOf="@+id/clGender"
            android:background="@drawable/shape_white_5"
            android:layout_width="155dp"
            android:layout_height="70dp"
            android:layout_marginStart="20dp"
            android:layout_marginTop="10dp">

            <TextView
                android:drawableStart="@mipmap/constellation"
                android:textColor="#000"
                android:layout_marginStart="10dp"
                android:layout_marginTop="10dp"
                android:textSize="14dp"
                android:text="@string/constellation"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"/>

            <ImageView
                app:layout_constraintEnd_toEndOf="parent"
                android:layout_marginEnd="10dp"
                app:layout_constraintTop_toTopOf="parent"
                android:layout_marginTop="10dp"
                android:src="@mipmap/more_small"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"/>


            <EditText
                android:id="@+id/etConstellation"
                android:layout_marginBottom="10dp"
                android:layout_marginStart="10dp"
                android:textSize="14dp"
                android:textColor="#aaa"
                android:text="Aries"
                android:background="@drawable/shape_white_5"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                android:layout_width="200dp"
                android:layout_height="wrap_content"/>

        </androidx.constraintlayout.widget.ConstraintLayout>


        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/clCountry"
            android:layout_width="155dp"
            android:layout_height="70dp"
            android:layout_marginEnd="20dp"
            android:background="@drawable/shape_white_5"
            app:layout_constraintStart_toEndOf="@+id/clConstellation"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="@+id/clConstellation">


            <TextView
                android:drawableStart="@mipmap/gender"
                android:textColor="#000"
                android:layout_marginStart="10dp"
                android:layout_marginTop="10dp"
                android:textSize="14dp"
                android:text="@string/country"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"/>

            <ImageView
                app:layout_constraintEnd_toEndOf="parent"
                android:layout_marginEnd="10dp"
                app:layout_constraintTop_toTopOf="parent"
                android:layout_marginTop="10dp"
                android:src="@mipmap/more_small"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"/>


            <TextView
                android:id="@+id/tvCountry"
                android:layout_marginBottom="10dp"
                android:layout_marginStart="10dp"
                android:textSize="14dp"
                android:textColor="#aaa"
                tools:text="Other"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"/>


        </androidx.constraintlayout.widget.ConstraintLayout>


        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/clSign"
            android:layout_marginTop="10dp"
            android:layout_marginStart="20dp"
            android:layout_marginEnd="20dp"
            app:layout_constraintTop_toBottomOf="@+id/clConstellation"
            android:background="@drawable/shape_white_5"
            android:layout_width="match_parent"
            android:layout_height="100dp">

            <TextView
                android:id="@+id/tvSign"
                android:drawableStart="@mipmap/sign"
                android:textColor="#000"
                android:layout_marginStart="10dp"
                android:layout_marginTop="10dp"
                android:textSize="14dp"
                android:text="@string/sign"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"/>

            <EditText
                android:id="@+id/etSign"
                android:layout_marginBottom="10dp"
                android:layout_margin="10dp"
                android:textSize="14dp"
                android:textColor="#aaa"
                tools:text="Aries"
                android:gravity="top|start"
                android:layout_marginTop="30dp"
                android:background="@drawable/shape_white_5"
                app:layout_constraintTop_toBottomOf="@+id/tvSign"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                android:layout_width="match_parent"
                android:layout_height="0dp"/>

        </androidx.constraintlayout.widget.ConstraintLayout>


        <TextView
            android:id="@+id/tvSave"
            android:layout_margin="20dp"
            android:text="@string/save"
            android:textColor="@color/white"
            android:gravity="center"
            android:textSize="18dp"
            app:layout_constraintTop_toBottomOf="@+id/clSign"
            android:background="@drawable/shape_black_5"
            android:layout_width="match_parent"
            android:layout_height="40dp"/>



    </androidx.constraintlayout.widget.ConstraintLayout>


    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/ivAvatar"
        android:layout_width="120dp"
        android:layout_height="120dp"
        android:layout_marginTop="82dp"
        android:src="@mipmap/default_avatar"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <ImageView
        android:id="@+id/ivCamera"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@mipmap/camera"
        app:layout_constraintBottom_toBottomOf="@id/ivAvatar"
        app:layout_constraintEnd_toEndOf="@id/ivAvatar" />


</androidx.constraintlayout.widget.ConstraintLayout>